/***
 * 
 * Felipe Brahm
 * Ayudante de Ctedra
 * Introduccin a la Programacin - IIC1102 Seccin 4
 * Pontificia Universidad Catlica de Chile
 *
 * lebrahm <at> uc <punto> cl
 * ICQ#50566818
 *
 * (CC)2006
 * 
 * */

import iic1102Package.*;

public class Palabras {

	private static String[] palabras = {"vesivilo", "vesperal", "vespertilio", "vespertina", "vespertino", "vesque", "vesta", "vestal", "veste", "vestecha", "vestfaliana", "vestfaliano", "vestibulo", "vestiario", "vestido", "vestidura", "vestigio", "vestiglo", "vestimenta", "vestimento", "vestir", "vestuario", "vestugo", "veta", "vetada", "vetado", "vetar", "veteada", "veteado", "vetear", "veterana", "veterano", "veterinaria", "veterinario", "vetisesgada", "vetisesgado", "veto", "vetusta", "vetustez", "vetusto", "veyente", "vez", "veza", "vezar", "vezo", "via", "vibora", "victima", "victor", "vilico", "vinculo", "vinica", "vinico", "vireo", "virgula", "viscera", "vispera", "vitor", "vitrea", "vitreo", "vitulo", "viveres", "vivida", "vivido", "viatico", "viabilidad", "viable", "viada", "viadera", "viador", "viaducto", "viajador", "viajadora", "viajante", "viajar", "viajata", "viaje", "viajera", "viajero", "vial", "vialidad", "vianda", "viandante", "viandera", "viaraza", "viaticar", "viboran", "viborezna", "viborezno", "vibratil", "vibracion", "vibrador", "vibradora", "vibrante", "vibrar", "vibratoria", "vibratorio", "vibrion", "viburno", "vicaria", "vicaria", "vicariato", "vicario", "vice", "vicesima", "vicesimo", "vicealmiranta", "vicealmirantazgo", "vicealmirante", "vicecanciller", "vicecancilleria", "viceconsul", "viceconsiliario", "viceconsulado", "vicecristo", "vicedios", "vicegerencia", "vicegerente", "vicegobernador", "vicenal", "vicense", "vicente", "vicepresidencia", "vicepresidenta", "vicepresidente", "viceprovincia", "viceprovincial", "vicerrector", "vicerrectora", "vicesecretaria", "vicesecretaria", "vicesecretario", "vicesimaria", "vicesimario", "vicetesorera", "vicetesorero", "viceversa", "vichoca", "vichoco", "vicia", "viciar", "vicio", "viciosa", "viciosamente", "vicioso", "vicisitud", "vicisitudinaria", "vicisitudinario", "vico", "victimario", "victo", "victorear", "victoria", "victoriato", "victoriosa", "victoriosamente", "victorioso", "vicuna", "vid", "vida", "vidal", "vidalita", "vidarra", "vide", "vidente", "vidorra", "vidorria", "vidriada", "vidriado", "vidriar", "vidriera", "vidrieria", "vidriero", "vidrio", "vidriola", "vidriosa", "vidriosidad", "vidrioso", "vidro", "vidual", "vidueno", "viduno", "viespera", "vieira", "vieja", "viejarron", "viejarrona", "viejez", "viejezuela", "viejezuelo", "viejo", "vienes", "vienense", "vienesa", "viento", "vientre", "viernes", "vierteaguas", "viga", "vigesima", "vigesimo", "vigencia", "vigente", "vigesimal", "vigia", "vigiar", "vigilancia", "vigilante", "vigilantemente", "vigilar", "vigilativa", "vigilativo", "vigilia", "vigitana", "vigitano", "vigolero", "vigor", "vigorar", "vigorizador", "vigorizadora", "vigorizar", "vigorosa", "vigorosamente", "vigorosidad", "vigoroso", "vigota", "vigues", "vigueria", "viguesa", "vigueta", "vihuela", "vihuelista", "vil", "vilagomez", "vilano", "vildad", "vilecer", "vilera", "vileza", "vilhorro", "vilipendiador", "vilipendiadora", "vilipendiar", "vilipendio", "vilipendiosa", "vilipendioso", "villa", "villabarquin", "villadiego", "villaje", "villana", "villanada", "villanaje", "villanamente", "villancejo", "villancete", "villanchon", "villanchona", "villancico", "villanciquero", "villaneria", "villanesca", "villanesco", "villania", "villano", "villanote", "villar", "villazgo", "villeria", "villero", "villeta", "villoria", "villorin", "villorrio", "vilmente", "vilo", "vilorda", "vilordo", "vilorta", "vilorto", "vilos", "vilote", "viltanza", "viltosa", "viltoso", "viltrotear", "viltrotera", "vimbre", "vimbrera", "vina", "vinadera", "vinadero", "vinador", "vinedo", "vinera", "vinero", "vineta", "vinetero", "vinuela", "vinatica", "vinatico", "vinagrada", "vinagre", "vinagrera", "vinagrero", "vinagreta", "vinagrillo", "vinagron", "vinagrosa", "vinagroso", "vinajera", "vinal", "vinar", "vinaria", "vinariego", "vinario", "vinatera", "vinateria", "vinatero", "vinaza", "vinazo", "vincapervinca", "vincha", "vinchuca", "vincle", "vinco", "vinculable", "vinculacion", "vincular", "vindicacion", "vindicador", "vindicadora", "vindicar", "vindicativa", "vindicativo", "vindicatoria", "vindicatorio", "vindicta", "vinicola", "vinifera", "vinifero", "vinicultor", "vinicultora", "vinicultura", "viniebla", "viniente", "vinificacion", "vinillo", "vino", "vinolencia", "vinolenta", "vinolento", "vinosa", "vinosidad", "vinoso", "vinote", "vinotera", "vinta", "viola", "violacea", "violaceo", "violacion", "violada", "violado", "violador", "violadora", "violar", "violario", "violencia", "violenta", "violentamente", "violentar", "violento", "violero", "violeta", "violetera", "violetero", "violeto", "violin", "violinista", "violon", "violoncelista", "violoncelo", "violonchelista", "violonchelo", "viperea", "vipereo", "viperina", "viperino", "vira", "viracocha", "virada", "virador", "virago", "viraje", "virar", "viraton", "viravira", "virazon", "virgaza", "virgen", "virginea", "virgineo", "virgiliana", "virgiliano", "virginal", "virginalera", "virginalero", "virginia", "virginiana", "virginiano", "virginidad", "virgo", "virgulilla", "virigaza", "viril", "virilidad", "virilmente", "virina", "virio", "viripotente", "viron", "virol", "virola", "virolenta", "virolento", "virosis", "virotazo", "virote", "virotillo", "virotismo", "virreina", "virreinal", "virreinato", "virreino", "virrey", "virtual", "virtualidad", "virtualmente", "virtud", "virtuosa", "virtuosamente", "virtuoso", "viruela", "virule", "virulencia", "virulenta", "virulento", "virus", "viruta", "vis", "visada", "visado", "visaje", "visajera", "visajero", "visal", "visante", "visar", "visceral", "visco", "viscosa", "viscosidad", "viscoso", "visear", "visera", "visibilidad", "visible", "visiblemente", "visigotica", "visigotico", "visigoda", "visigodo", "visillo", "vision", "visionaria", "visionario", "visir", "visirato", "visita", "visitacion", "visitador", "visitadora", "visitante", "visitar", "visiteo", "visitera", "visitero", "visiton", "visiva", "visivo", "vislumbrar", "vislumbre", "viso", "vison", "visogoda", "visogodo", "visontina", "visontino", "visor", "visoria", "visorio", "visorreina", "visorreinado", "visorreino", "visorrey", "vista", "vistazo", "vistillas", "visto", "vistosa", "vistosamente", "vistosidad", "vistoso", "visu", "visual", "visualidad", "visura", "vitacea", "vitaceo", "vital", "vitalicia", "vitalicio", "vitalicista", "vitalidad", "vitalismo", "vitalista", "vitaminica", "vitaminico", "vitamina", "vitanda", "vitando", "vitar", "vitela", "vitelina", "viticola", "viticultor", "viticultora", "viticultura", "vitivinicola", "vitivinicultor", "vitivinicultora", "vitivinicultura", "vito", "vitola", "vitorear", "vitoria", "vitoriana", "vitoriano", "vitoriosa", "vitorioso", "vitre", "vitrificable", "vitrificacion", "vitrificar", "vitrina", "vitriolica", "vitriolico", "vitriolo", "vitualla", "vituallar", "vituperable", "vituperacion", "vituperador", "vituperadora", "vituperante", "vituperar", "vituperio", "vituperiosa", "vituperiosamente", "vituperioso", "vituperosa", "vituperosamente", "vituperoso", "viuda", "viudal", "viudedad", "viudez", "viudita", "viudo", "viva", "vivac", "vivacidad", "vivamente", "vivandera", "vivandero", "vivaque", "vivaquear", "vivar", "vivaracha", "vivaracho", "vivariense", "vivaz", "vivencia", "vivera", "viveral", "vivero", "vivez", "viveza", "vivifica", "vivifico", "vivipara", "viviparo", "vivida", "vividera", "vividero", "vivido", "vividor", "vividora", "vivienda", "viviente", "vivificacion", "vivificador", "vivificadora", "vivificante", "vivificar", "vivificativa", "vivificativo", "vivijagua", "vivir", "viviseccion", "vivismo", "vivista", "vivo", "vizcacha", "vizcachera", "vizcaina", "vizcaino", "vizcainada", "vizcaitarra", "vizcaya", "vizcondado", "vizconde", "vizcondesa", "volvulo", "vomer", "vomica", "vomico", "vomito", "vortice", "voace", "vocalica", "vocalico", "vocablo", "vocabulario", "vocabulista", "vocacion", "vocal", "vocalismo", "vocalizacion", "vocalizador", "vocalizadora", "vocalizar", "vocalmente", "vocativo", "voceador", "voceadora", "vocear", "vocejon", "voceria", "vocerio", "vocero", "vociferacion", "vociferador", "vociferadora", "vociferante", "vociferar", "vocinglera", "vocingleria", "vocinglero", "vodka", "voila", "volatil", "volada", "voladera", "voladero", "voladiza", "voladizo", "volado", "volador", "voladora", "voladura", "volandas", "volandera", "volandero", "volandillas", "volanta", "volante", "volantin", "volantina", "volanton", "volantona", "volapie", "volapuk", "volar", "volata", "volateo", "volateria", "volatero", "volatin", "volatilidad", "volatilizable", "volatilizacion", "volatilizar", "volatilla", "volatinera", "volatinero", "volatizar", "volaverunt", "volcan", "volcanica", "volcanico", "volcanejo", "volcar", "volea", "voleador", "volear", "voleo", "volframio", "volicion", "volitar", "volitiva", "volitivo", "volquearse", "volquete", "volquetero", "volsca", "volsco", "volt", "voltametro", "voltaica", "voltaico", "voltaje", "voltaria", "voltariedad", "voltario", "volteada", "volteador", "volteadora", "voltear", "voltejar", "voltejear", "volteleta", "volteo", "voltereta", "volteriana", "volterianismo", "volteriano", "volteta", "voltimetro", "voltio", "voltiza", "voltizo", "voltura", "volumine", "volubilidad", "voluble", "volumetrica", "volumetrico", "volumen", "voluminosa", "voluminoso", "voluntad", "voluntaria", "voluntariado", "voluntariamente", "voluntariedad", "voluntario", "voluntariosa", "voluntariosamente", "voluntarioso", "voluptuosa", "voluptuosamente", "voluptuosidad", "voluptuoso", "voluta", "volvedera", "volvedor", "volvedora", "volver", "volvible", "volvimiento", "volvo", "vomipurgante", "vomipurgativa", "vomipurgativo", "vomitada", "vomitado", "vomitador", "vomitadora", "vomitar", "vomitel", "vomitiva", "vomitivo", "vomiton", "vomitona", "vomitoria", "vomitorio", "voquible", "voragine", "vorace", "voracidad", "voraginosa", "voraginoso", "vorahunda", "voraz", "vorazmente", "vormela", "vortiginosa", "vortiginoso", "vos", "vosa", "vosco", "vosear", "voseo", "voso", "vosotras", "vosotros", "votacion", "votada", "votador", "votadora", "votante", "votar", "votiva", "votivo", "voto", "votri", "voz", "vozarron", "vozarrona", "voznar", "vuecelencia", "vuecencia", "vuelapie", "vuelapluma", "vuelco", "vuelillo", "vuelo", "vuelta", "vuelto", "vueluda", "vueludo", "vuesa", "vuesarced", "vuesenoria", "vueso", "vuestra", "vuestras", "vuestro", "vuestros", "vulcania", "vulcanio", "vulcanismo", "vulcanista", "vulcanita", "vulcanizacion", "vulcanizar", "vulgacho", "vulgada", "vulgado", "vulgar", "vulgaridad", "vulgarismo", "vulgarizacion", "vulgarizador", "vulgarizadora", "vulgarizar", "vulgarmente", "vulgata", "vulgo", "vulnerabilidad", "vulnerable", "vulneracion", "vulnerar", "vulneraria", "vulnerario", "vulpecula", "vulpeja", "vulpina", "vulpino", "vulto", "vultuosa", "vultuoso", "vulturin", "vulturno", "vulva", "vusco", "vusted", "wat", "xenofoba", "xenofobo", "xenofobia", "xeroftalmia", "xi", "xifoidea", "xifoideo", "xifoides", "xilofaga", "xilofago", "xilorgano", "xilografica", "xilografico", "xilografia", "xilotila", "y", "ya", "yambica", "yambico", "yaquil", "yaacabo", "yaba", "yabuna", "yac", "yaca", "yacal", "yacare", "yacedor", "yacente", "yacer", "yaciente", "yacija", "yacimiento", "yacio", "yactura", "yagruma", "yagrumo", "yagua", "yagual", "yaguane", "yaguar", "yaguasa", "yagure", "yaichihue", "yaicuaje", "yaiti", "yak", "yal", "yamao", "yambo", "yana", "yanacon", "yanacona", "yangu{es", "yangu{esa", "yanilla", "yanqui", "yanta", "yantar", "yapa", "yapar", "yapu", "yarara", "yaravi", "yarda", "yare", "yarey", "yaro", "yatagan", "yatay", "yate", "yaya", "yayo", "ye", "yebo", "yeco", "yedgo", "yedra", "yegu{eria", "yegu{eriza", "yegu{erizo", "yegu{ero", "yegu{ezuela", "yegua", "yeguada", "yeguar", "yeguarizo", "yeismo", "yelmo", "yema", "yen", "yente", "yeral", "yerba", "yerbajo", "yerbera", "yerbosa", "yerboso", "yerma", "yermar", "yermo", "yerno", "yero", "yerro", "yerta", "yerto", "yervo", "yesal", "yesar", "yesca", "yesera", "yeseria", "yesero", "yeso", "yeson", "yesosa", "yesoso", "yesquero", "yeyuno", "yezgo", "yo", "yodada", "yodado", "yodo", "yodoformo", "yodurar", "yoduro", "yogar", "yoglar", "yoglaresa", "yoglaria", "yol", "yola", "yolillo", "yos", "yubarta", "yubero", "yubo", "yuca", "yucal", "yucateca", "yucateco", "yugada", "yuglandacea", "yuglandaceo", "yugo", "yugoslava", "yugoslavo", "yuguero", "yugueta", "yugular", "yumba", "yumbo", "yungir", "yunque", "yunta", "yuntar", "yunteria", "yuntero", "yunto", "yuqueri", "yuquilla", "yuraguano", "yuras", "yure", "yuruma", "yusana", "yusano", "yusente", "yusera", "yusero", "yusion", "yuso", "yute", "yuxtalineal", "yuxtaponer", "yuxtaposicion", "yuy", "yuyo", "yuyuba", "za", "zambiga", "zambigo", "zangana", "zangano", "zabacequia", "zabalmedina", "zabarcera", "zabazala", "zabazoque", "zabida", "zabila", "zaborda", "zabordamiento", "zabordar", "zabordo", "zaborra", "zaborrera", "zaborrero", "zaborro", "zaboyar", "zabra", "zabucar", "zabullidor", "zabullidora", "zabullidura", "zabullimiento", "zabullir", "zabuqueo", "zaca", "zacapela", "zacapella", "zacatal", "zacate", "zacateca", "zacateco", "zacatin", "zacaton", "zacear", "zaceo", "zaceosa", "zaceoso", "zacuto", "zade", "zadorija", "zafa", "zafacoca", "zafada", "zafado", "zafar", "zafareche", "zafari", "zafariche", "zafarrancho", "zafio", "zafirea", "zafireo", "zafia", "zafiamente", "zafiedad", "zafio", "zafir", "zafira", "zafirina", "zafirino", "zafiro", "zafo", "zafon", "zafra", "zafre", "zafrero", "zaga", "zagadero", "zagal", "zagala", "zagaleja", "zagalejo", "zagalon", "zagalona", "zagaya", "zagu{ia", "zagua", "zaguan", "zagual", "zaguanete", "zaguera", "zaguero", "zaharena", "zahareno", "zahari", "zaharron", "zahen", "zahena", "zaherio", "zaheridor", "zaherimiento", "zaherir", "zahina", "zahinar", "zahon", "zahonada", "zahonado", "zahondar", "zahora", "zahorar", "zahori", "zahoriar", "zahorra", "zahurda", "zaida", "zaina", "zaino", "zajari", "zajarrar", "zala", "zalagarda", "zalama", "zalamele", "zalamera", "zalameria", "zalamero", "zalea", "zalear", "zalema", "zaleo", "zallar", "zalmedina", "zaloma", "zalona", "zamacuco", "zamacueca", "zamanca", "zamarra", "zamarrada", "zamarrear", "zamarreo", "zamarrico", "zamarrilla", "zamarro", "zamarron", "zamba", "zambaiga", "zambaigo", "zambapalo", "zambarco", "zambo", "zamboa", "zambomba", "zambombazo", "zambombo", "zamborondon", "zamborondona", "zamborotuda", "zamborotudo", "zamborrotuda", "zamborrotudo", "zambra", "zambucar", "zambuco", "zambullida", "zambullidor", "zambullidora", "zambullidura", "zambullimiento", "zambullir", "zambullo", "zamora", "zamorana", "zamorano", "zampa", "zampabodigos", "zampalimosnas", "zampalopresto", "zampapalo", "zampar", "zampatortas", "zampeado", "zampear", "zampon", "zampona", "zampona", "zampuzar", "zampuzo", "zamuro", "zanahoria", "zanahoriate", "zanate", "zanca", "zancada", "zancadilla", "zancado", "zancajear", "zancajera", "zancajienta", "zancajiento", "zancajo", "zancajosa", "zancajoso", "zancarron", "zanco", "zancon", "zancona", "zancuda", "zancudo", "zandia", "zanfonia", "zanga", "zangaburra", "zangala", "zangamanga", "zanganada", "zangandonga", "zangandongo", "zangandulla", "zangandullo", "zangandunga", "zangandungo", "zanganear", "zanganeria", "zangarilla", "zangarilleja", "zangarrear", "zangarriana", "zangarron", "zangarullon", "zangon", "zangolotear", "zangoloteo", "zangolotina", "zangolotino", "zangotear", "zangoteo", "zanguanga", "zanguangada", "zanguango", "zanguayo", "zanja", "zanjar", "zanjon", "zanqueador", "zanqueadora", "zanqueamiento", "zanquear", "zanquilarga", "zanquilargo", "zanquilla", "zanquita", "zanquituerta", "zanquituerto", "zanquivana", "zanquivano", "zapa", "zapador", "zapallo", "zapalota", "zapapico", "zapar", "zaparda", "zaparrada", "zaparrastrar", "zaparrastrosa", "zaparrastroso", "zaparrazo", "zapata", "zapatazo", "zapateado", "zapateador", "zapateadora", "zapatear", "zapateo", "zapatera", "zapateria", "zapatero", "zapateta", "zapatilla", "zapatillazo", "zapatillera", "zapatillero", "zapato", "zapatuda", "zapatudo", "zape", "zapear", "zapita", "zapito", "zapo", "zapotal", "zapote", "zapotero", "zapotillo", "zapoyol", "zapoyolito", "zapuzar", "zaque", "zaquear", "zaquizami", "zar", "zara", "zarabanda", "zarabandista", "zarabando", "zarabutear", "zarabutera", "zarabutero", "zaracear", "zaragalla", "zaragata", "zaragate", "zaragatera", "zaragatero", "zaragatona", "zaragoci", "zaragozana", "zaragozano", "zaraguelles", "zaragutear", "zaragutera", "zaragutero", "zarajo", "zaramagullon", "zarambeque", "zaramullo", "zaranda", "zarandador", "zarandadora", "zarandaja", "zarandali", "zarandar", "zarandear", "zarandeo", "zarandera", "zarandero", "zarandilla", "zarandillo", "zaranga", "zarangollo", "zarapatel", "zarapito", "zarapon", "zaratan", "zaraza", "zarazas", "zarazo", "zarbo", "zarca", "zarcear", "zarcena", "zarceno", "zarcera", "zarcero", "zarceta", "zarcillitos", "zarcillo", "zarco", "zarevitz", "zargatona", "zariana", "zariano", "zarigu{eya", "zarimso", "zarina", "zarismo", "zarista", "zarja", "zarpa", "zarpada", "zarpanel", "zarpar", "zarpazo", "zarpear", "zarposa", "zarposo", "zarracateria", "zarracatin", "zarrampin", "zarramplin", "zarramplinada", "zarrapastra", "zarrapastron", "zarrapastrona", "zarrapastrosa", "zarrapastrosamente", "zarrapastroso", "zarria", "zarrienta", "zarriento", "zarrio", "zarriosa", "zarrioso", "zarza", "zarzagan", "zarzaganete", "zarzaganillo", "zarzahan", "zarzal", "zarzalena", "zarzaleno", "zarzamora", "zarzaparrilla", "zarzaparrillar", "zarzaperruna", "zarzarrosa", "zarzo", "zarzosa", "zarzoso", "zarzuela", "zarzuelera", "zarzuelero", "zarzuelista", "zas", "zascandil", "zascandilear", "zascandileo", "zata", "zatara", "zatico", "zatillo", "zato", "zaya", "zaza", "zazo", "zazosa", "zazoso", "zejel", "zeda", "zedilla", "zelandes", "zelandesa", "zenda", "zendavesta", "zendo", "zenit", "zeta", "zeugma", "zeuma", "zigofilacea", "zigofilaceo", "zigoto", "zigzag", "zigzaguear", "zinc", "zingiberacea", "zingiberaceo", "zipizape", "zis", "zocalo", "zoantropia", "zoca", "zocano", "zocata", "zocatearse", "zocato", "zoclo", "zoco", "zodiacal", "zodiaco", "zofra", "zoilo", "zoizo", "zollipar", "zollipo", "zolocha", "zolocho", "zoltani", "zoma", "zompa", "zompo", "zompopo", "zona", "zoncera", "zonceria", "zonchiche", "zoncho", "zonote", "zonza", "zonzamente", "zonzo", "zonzorrion", "zonzorriona", "zonzorro", "zoofaga", "zoofago", "zoofito", "zoolatra", "zoologo", "zootropo", "zooftirio", "zoografica", "zoografico", "zoografia", "zoolatria", "zoologica", "zoologico", "zoologia", "zoonosis", "zoospermo", "zoospora", "zootecnica", "zootecnico", "zootecnia", "zootimia", "zopa", "zopas", "zopenca", "zopenco", "zopetero", "zopilote", "zopisa", "zopitas", "zopo", "zoqueta", "zoquete", "zoquetera", "zoquetero", "zoquetuda", "zoquetudo", "zorcico", "zorita", "zorito", "zoroastrica", "zoroastrico", "zoroastrismo", "zorollo", "zorongo", "zorra", "zorrastron", "zorrastrona", "zorrera", "zorreria", "zorrero", "zorrillo", "zorro", "zorron", "zorrocloco", "zorromoco", "zorronglon", "zorronglona", "zorruela", "zorruelo", "zorrullo", "zorruna", "zorruno", "zorzal", "zorzalena", "zorzaleno", "zorzalero", "zoster", "zote", "zozobra", "zozobrante", "zozobrar", "zozobrosa", "zozobroso", "zua", "zuavo", "zubia", "zucarina", "zucarino", "zucreria", "zucurco", "zuda", "zueca", "zueco", "zuela", "zuinda", "zuiza", "zuizon", "zulacar", "zulaque", "zulaquear", "zulla", "zullarse", "zullenca", "zullenco", "zullon", "zullona", "zulu", "zuma", "zumacal", "zumacar", "zumacaya", "zumaque", "zumaya", "zumba", "zumbador", "zumbadora", "zumbar", "zumbel", "zumbido", "zumbilin", "zumbo", "zumbon", "zumbona", "zumel", "zumienta", "zumiento", "zumillo", "zumo", "zumosa", "zumoso", "zuno", "zuna", "zunchar", "zuncho", "zuncuya", "zunteco", "zunzun", "zupia", "zura", "zurana", "zurano", "zurba", "zurcida", "zurcidera", "zurcido", "zurcidor", "zurcidora", "zurcidura", "zurcir", "zurda", "zurdal", "zurdera", "zurderia", "zurdo", "zurear", "zureo", "zurita", "zurito", "zuriza", "zuro", "zurra", "zurrada", "zurrado", "zurrador", "zurradora", "zurrapa", "zurrapelo", "zurrapienta", "zurrapiento", "zurraposa", "zurraposo", "zurrar", "zurrarse", "zurriaga", "zurriagar", "zurriagazo", "zurriago", "zurriar", "zurribanda", "zurriburri", "zurrido", "zurrir", "zurron", "zurrona", "zurronada", "zurrumbera", "zurruscarse", "zurrusco", "zurubi", "zurugia", "zurujano", "zurullo", "zurumbatica", "zurumbatico", "zurupeto", "zutana", "zutano", "zuzar", "zuzo", "zuzon"};
	
	public static String getPalabra() {
		
		int x;
		
		//aqu pongo "length-1" porque los ndices del arreglo van de "0" a "n-1"
		x = Tools.randomAB(0, palabras.length - 1);
		
		return palabras[x];
		
	}

}
